#wa-compimage-llgwh57l3jc84w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgydd3v6x6lew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh57le4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh57le4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh57le52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh122728exoc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh122728exoc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh122728exoc0>.wa-container-vspacer {height:0px;}
#wa-container-llh122748exxlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh122748exxlc>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh122748exxlc>.wa-container-vspacer {height:0px;}
#wa-container-llh122758exrf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh122758exrf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh122758exrf4>.wa-container-vspacer {height:0px;}
#wa-row-llgwh57l3kejio {margin:0px 0px;}
#wa-row-llgwh57l3kejio>div {padding: 0px 0px;}
#wa-row-llgwh57l3kejtc {margin:0px 0px;}
#wa-row-llgwh57l3kejtc>div {padding: 0px 0px;}
#wa-row-llgwh57l3kel00 {margin:0px 0px;}
#wa-row-llgwh57l3kel00>div {padding: 0px 0px;}
#wa-row-llgwh57l3kellc {margin:0px 0px;}
#wa-row-llgwh57l3kellc>div {padding: 0px 0px;}
#wa-row-llgwh57l3kelqo {margin:0px 0px;}
#wa-row-llgwh57l3kelqo>div {padding: 0px 0px;}
#wa-row-llgwh57l3kems0 {margin:0px 0px;}
#wa-row-llgwh57l3kems0>div {padding: 0px 0px;}
#wa-row-llgwh57l3kenyo {margin:0px 0px;}
#wa-row-llgwh57l3kenyo>div {padding: 0px 0px;}
#wa-row-llgwh57l3keo40 {margin:0px 0px;}
#wa-row-llgwh57l3keo40>div {padding: 0px 0px;}
#wa-row-llgwh57l3komjc>.wa-item-rowspacer {height:50px;}
#wa-row-llgydd3v64u3io {margin:0px 0px;}
#wa-row-llgydd3v64u3io>div {padding: 0px 0px;}
#wa-sub-container-llh122738exqnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh122738exqnc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh122738exqnc>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh122738ey280 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh122738ey280>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh122738ey280>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh122738ey2zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh122738ey2zs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh122738ey2zs>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh122748expvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh122748expvk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh122748expvk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgydd3v68u58w] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgydd3v68u58w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgydd3v68u58w] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgydd3v68u58w] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-brand, [id^=wa-compmenu-llgydd3v68u58w].navbar-nav li a, [id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgydd3v68u58w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgydd3v68u58w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgydd3v68u58w].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh57l3kejio {margin:0px 0px;}
#wa-row-llgwh57l3kejio>div {padding: 0px 0px;}
#wa-row-llgwh57l3kejtc {margin:0px 0px;}
#wa-row-llgwh57l3kejtc>div {padding: 0px 0px;}
#wa-row-llgwh57l3kel00 {margin:0px 0px;}
#wa-row-llgwh57l3kel00>div {padding: 0px 0px;}
#wa-row-llgwh57l3kellc {margin:0px 0px;}
#wa-row-llgwh57l3kellc>div {padding: 0px 0px;}
#wa-row-llgwh57l3kelqo {margin:0px 0px;}
#wa-row-llgwh57l3kelqo>div {padding: 0px 0px;}
#wa-row-llgwh57l3kems0 {margin:0px 0px;}
#wa-row-llgwh57l3kems0>div {padding: 0px 0px;}
#wa-row-llgwh57l3kenyo {margin:0px 0px;}
#wa-row-llgwh57l3kenyo>div {padding: 0px 0px;}
#wa-row-llgwh57l3keo40 {margin:0px 0px;}
#wa-row-llgwh57l3keo40>div {padding: 0px 0px;}
#wa-row-llgydd3v64u3io {margin:0px 0px;}
#wa-row-llgydd3v64u3io>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh57l3kejio {margin:0px 0px;}
#wa-row-llgwh57l3kejio>div {padding: 0px 0px;}
#wa-row-llgwh57l3kejtc {margin:0px 0px;}
#wa-row-llgwh57l3kejtc>div {padding: 0px 0px;}
#wa-row-llgwh57l3kel00 {margin:0px 0px;}
#wa-row-llgwh57l3kel00>div {padding: 0px 0px;}
#wa-row-llgwh57l3kellc {margin:0px 0px;}
#wa-row-llgwh57l3kellc>div {padding: 0px 0px;}
#wa-row-llgwh57l3kelqo {margin:0px 0px;}
#wa-row-llgwh57l3kelqo>div {padding: 0px 0px;}
#wa-row-llgwh57l3kems0 {margin:0px 0px;}
#wa-row-llgwh57l3kems0>div {padding: 0px 0px;}
#wa-row-llgwh57l3kenyo {margin:0px 0px;}
#wa-row-llgwh57l3kenyo>div {padding: 0px 0px;}
#wa-row-llgwh57l3keo40 {margin:0px 0px;}
#wa-row-llgwh57l3keo40>div {padding: 0px 0px;}
#wa-row-llgydd3v64u3io {margin:0px 0px;}
#wa-row-llgydd3v64u3io>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh57l3kejio {margin:0px 0px;}
#wa-row-llgwh57l3kejio>div {padding: 0px 0px;}
#wa-row-llgwh57l3kejtc {margin:0px 0px;}
#wa-row-llgwh57l3kejtc>div {padding: 0px 0px;}
#wa-row-llgwh57l3kel00 {margin:0px 0px;}
#wa-row-llgwh57l3kel00>div {padding: 0px 0px;}
#wa-row-llgwh57l3kellc {margin:0px 0px;}
#wa-row-llgwh57l3kellc>div {padding: 0px 0px;}
#wa-row-llgwh57l3kelqo {margin:0px 0px;}
#wa-row-llgwh57l3kelqo>div {padding: 0px 0px;}
#wa-row-llgwh57l3kems0 {margin:0px 0px;}
#wa-row-llgwh57l3kems0>div {padding: 0px 0px;}
#wa-row-llgwh57l3kenyo {margin:0px 0px;}
#wa-row-llgwh57l3kenyo>div {padding: 0px 0px;}
#wa-row-llgwh57l3keo40 {margin:0px 0px;}
#wa-row-llgwh57l3keo40>div {padding: 0px 0px;}
#wa-row-llgydd3v64u3io {margin:0px 0px;}
#wa-row-llgydd3v64u3io>div {padding: 0px 0px;}
}
